Subject: bug#33106: "make check-system TESTS=basic" fails on master

From: Chris Marusich <[email-masked]>
Date: Thu, 25 Oct 2018 22:11:13 -0700

[email-masked] (Ludovic Courtès) writes:

> Hmm, super weird.  Does the machine support KVM properly?  Any hints in
> ‘dmesg’ or /var/log/messages?  Is this GuixSD running on the bare metal?

I haven't seen any KVM-related problems in the past.  I checked dmesg,
messages, and a couple other log files for obvious problems, but I
couldn't find any.  This GuixSD is running on bare metal (a Lenovo X200
with Libreboot, to be precise).

I'm still waiting for my "guix system reconfigure" to finish.  I ran it
overnight, it failed while updating substitutes [1], and now I'm running
it again without substitutes.  I'll update this bug report when I have
more information.

Footnotes: 
[1]  https://debbugs.gnu.org/33159

-- 
Chris